# GitHub Readme Profile Security Policies and Procedures <!-- omit in toc -->

This document outlines security procedures and general policies for the
GitHub Readme Profile project.

- [Reporting a Vulnerability](#reporting-a-vulnerability)
- [Disclosure Policy](#disclosure-policy)

## Reporting a Vulnerability 

The GitHub Readme Profile team and community take all security vulnerabilities
seriously. Thank you for improving the security of our open source 
software. We appreciate your efforts and responsible disclosure and will
make every effort to acknowledge your contributions.

Report security vulnerabilities by emailing the GitHub Readme Profile team at:

[![Mail](https://custom-icon-badges.demolab.com/badge/Mail-fajarrkim%40gmail.com-blue?s&labelColor=302d41&color=b7bdf8&logoColor=d9e0ee&style=for-the-badge&logo=mail)](mailto:fajarrkim@gmail.com)

The lead maintainer will acknowledge your email within 24 hours, and will
send a more detailed response within 48 hours indicating the next steps in 
handling your report. After the initial reply to your report, the security
team will endeavor to keep you informed of the progress towards a fix and
full announcement, and may ask for additional information or guidance.

Report security vulnerabilities in third-party modules to the person or 
team maintaining the module.

## Disclosure Policy

When the security team receives a security bug report, they will assign it
to a primary handler. This person will coordinate the fix and release
process, involving the following steps:

  * Confirm the problem.
  * Audit code to find any potential similar problems.
  * Prepare fixes and release them as fast as possible.
